result_type< R(const point_basic< T > &)>

## Public Types

typedef R | type

## Detailed Description

### template<class T, class R>
struct rheolef::details::result_type< R(const point_basic< T > &)>

Definition at line 343 of file space_constant.h.

## Member Typedef Documentation

## type

typedef R type

Definition at line 344 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/space_constant.h